[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.IsFlipped

Used in Carbon and Cocoa widgetsets

## Declaration

Source position: controls.pp line 2339

`public property TWinControl.IsFlipped : Boolean read FFlipped;`

## Description

IsFlipped is a read-only Boolean property. It is used in the Carbon and Cocoa widgetsets for the macOS platforms.